Calendar TypesAsk AIpost https://app.financekey.com/OData/CalendarTypesDescribes a type of calendarBody ParamscalendarTypeIdstringrequiredlength between 1 and 64The CalendarTypeId field is an alphanumeric data type, with a maximum length of 64 characters. It is a primary key in the CalendarType table, and uniquely identifies each record.descriptionstringrequiredlength between 1 and 256The field Description of data type nvarchar with a maximum length of 256 in the CalendarType table is used to provide a brief description of the calendar type name associated with the CalendarType ID. The Description field can store up to 256 characters of text.commentstring | nullMiscellaneous notes and information for the entry or record.mondaybooleanMonday is a field of data type bit in the CalendarType table that is used to determine whether Monday is a working day (1) or a non-working day (0).truefalsetuesdaybooleanThe Tuesday field of the CalendarType table stores a single bit that indicates whether or not Tuesday is included in the calendar type. A value of 0 means Tuesday is not included and a value of 1 means Tuesday is included.truefalsewednesdaybooleanThe Wednesday field in the CalendarType table is a boolean (bit) data type to signify if Wednesday is included in the calendar.truefalsethursdaybooleanThe Thursday field in the CalendarType table is a boolean (bit) data type field that is used to store a binary value to indicate if the calendar type is applicable to Thursdays.truefalsefridaybooleanThe Friday field in the CalendarType table stores a boolean value indicating whether a given calendar type includes a Friday in the week (1 = includes, 0 = does not include).truefalsesaturdaybooleanThe Saturday field of data type bit in the CalendarType table indicates whether Saturday is a working day or not. It will store a 0 or 1 value, with 1 meaning that Saturday is a working day and 0 meaning it is a nonworking day.truefalsesundaybooleanThe Sunday field in the CalendarType table indicates whether an entry is associated with the seventh day of the week. The data type of this field is bit, with a value of 1 indicating Sunday, and 0 indicating any other day.truefalseResponse 200OKUpdated over 2 years ago